<?xml version="1.0" encoding="UTF-8"?>
<tns:VectoInputDeclaration xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0" xmlns:tns="urn:tugraz:ivt:VectoAPI:DeclarationComponent:v2.0" xmlns:v2.0="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0" xmlns:v2.3="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.3_DF" xmlns:di="http://www.w3.org/2000/09/xmldsig#" schemaVersion="2.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="urn:tugraz:ivt:VectoAPI:DeclarationComponent v:\VectoCore\VectoCore\Resources\XSD/VectoDeclarationComponent.xsd">
	<tns:AirDrag>
		<Data id="CabinX23h" xsi:type="AirDragDataDeclarationType" xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v2.0">
			<Manufacturer>Generic Manufacturer</Manufacturer>
			<Model>Generic Model</Model>
			<CertificationNumber>e12*0815/8051*2017/05E0000*00</CertificationNumber>
			<Date>2017-03-24T15:00:00Z</Date>
			<AppVersion>Vecto AirDrag x.y</AppVersion>
			<CdxA_0>4.90</CdxA_0>
			<TransferredCdxA>4.90</TransferredCdxA>
			<DeclaredCdxA>4.90</DeclaredCdxA>
		</Data>
		<v2.0:Signature>
			<di:Reference URI="#CabinX23h">
				<di:Transforms>
					<di:Transform Algorithm="urn:vecto:xml:2017:canonicalization"/>
					<di:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
				</di:Transforms>
				<di:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
				<di:DigestValue>b9SHCfOoVrBxFQ8wwDK32OO+9bd85DuaUdgs6j/29N8=</di:DigestValue>
			</di:Reference>
		</v2.0:Signature>
	</tns:AirDrag>
</tns:VectoInputDeclaration>
